(truth
(eval `(store alice ,alice))
(eval `(store dave ,dave))
(eval `(store justin ,justin))
(eval `(store mallory ,mallory))
(eval `(store oscar ,oscar))
)
(show
(findall (ltp age 25))
(findall (eqp sex m))
(findall (or (eqp married y) (gtp height 170)))
)
